  
   /* body 
   {
      background-color: #ffffff;
   }  
   */
    
    .well {
        padding: 5px 5px;
        /*background-color: #ffffff;*/
    }
        
    /* background-color: #e3e3e3; */	
	
    /*
    .jumbotron {
        background-color: #e3e3e3;
        
    }
    */
    
    /*
    .container {
        background-color: #e3e3e3;
    }
    */
 
	
	#my_container 
	{
		padding: 5px;
	}
	
	#my_jumbotron 
	{
		padding: 5px;
	}
	

	   .center 
   {
     display: block;
     margin-left: auto;
     margin-right: auto;
     width: 70%;
   }
	
	
	
    
	
	
	
    